Bug 1496456 - Add qclib to comps file for release
Summary: Add qclib to comps file for release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.5
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 7.5
Assignee: Lubos Kocman
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1399177 1438583 1522983 1274474
TreeView+ depends on / blocked
 
Reported: 2017-09-27 12:47 UTC by Eng Ops Maitai User
Modified: 2018-04-10 10:15 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-10 10:14:23 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:0700 None None None 2018-04-10 10:15:25 UTC
IBM Linux Technology Center 159643 None None None 2017-10-03 15:16:21 UTC

Comment 2 Lubos Kocman 2017-10-02 14:31:24 UTC
Added qclib into @addditional-devel.
Record is limited to s390x. I also did check binary, and it's also build exclusively just for this arch.

I made record optional, since I expect that such package will be always pulled in as a dependency of IBM's software rather than installed explicitly.

https://code.engineering.redhat.com/gerrit/gitweb?p=comps.git;a=commit;h=e06aa89417db93c3e8243a8406d16a54e561f2f9

Lubos

Comment 11 errata-xmlrpc 2018-04-10 10:14:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:0700


Note You need to log in before you can comment on or make changes to this bug.